/* CSS Document */

@font-face {
    font-family: 'HelveticaNeueBold';
    src: url('helveticaneue.eot');
    src: url('helveticaneue.eot') format('embedded-opentype'),
         url('helveticaneue.woff') format('woff'),
         url('helveticaneue.ttf') format('truetype'),
         url('helveticaneue.svg#HelveticaNeueBold') format('svg');
}


@font-face {
    font-family: 'HelveticaLight';
    src: url('helveticalight.eot');
    src: url('helveticalight.eot') format('embedded-opentype'),
         url('helveticalight.woff') format('woff'),
         url('helveticalight.ttf') format('truetype'),
         url('helveticalight.svg#HelveticaLight') format('svg');
}


@font-face {
    font-family: 'ubuntu_condensedregular';
    src: url('ubuntu-c-webfont.eot');
    src: url('ubuntu-c-webfont.eot?#iefix') format('embedded-opentype'),
         url('ubuntu-c-webfont.woff') format('woff'),
         url('ubuntu-c-webfont.ttf') format('truetype'),
         url('ubuntu-c-webfont.svg#ubuntu_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'latoregular';
    src: url('lato-regular-webfont.eot');
    src: url('lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-regular-webfont.woff') format('woff'),
         url('lato-regular-webfont.ttf') format('truetype'),
         url('lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


body{
	background-image:url(../images/whitegrid.jpg);
	font-family:"HelveticaLight";
	font-size:18px;
	font-weight:100;
	line-height:20px;
	letter-spacing:-1px;
}

h1,h2,h3{
	font-weight:100;
	margin:2px;
}


h1{
	font-size:50px;
	
}

#topbar{
	min-height:182px;
}

#topbar .logoarea{
	margin:0 auto;
	width:1100px;
}

.logoarea .logo{
	width:269px;
	float:left;
}


.logoarea .links{
	width:800px;
	float:right;
	margin-top:50px;
}

.links .linkboxright{
	min-width:80px;
	min-height:80px;
	margin-left:20px;
	float:right;
	text-transform: uppercase;
	margin-top:15px;
	}
	
.links .linkbox{
	min-width:80px;
	min-height:80px;
	margin-left:28px;
	float:left;
	font-family:"ubuntu_condensedregular";
	}
	
	
.linkbox a:link {
	color: #999;
	text-decoration: none;
}
.linkbox a:visited {
	text-decoration: none;
	color: #999;
}
.linkbox a:hover {
	text-decoration: none;
	color: #E47124;
}
.linkbox a:active {
	text-decoration: none;
}

.linkbox .top{
	font-size:40px;
	text-align:center;
	margin-bottom:10px;
	color:#333;
	
}
	
.linkbox .fsize{
	font-size:21px;
	text-align:center;
	text-transform:uppercase;
	color:#666;
}

.linkbox .ftitle{
	font-size:13px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:0px;
	color:#999;
}



#fl{
	min-height:600px;
	background-color:#39a6de;
}

#fl .wordcontainer{
	margin:0px auto;
	width:1100px;
}

.wordcontainer .tagline{
	padding:40px;
}

.tagline .mainheading{
	margin-top:90px;
	margin-bottom:40px;
	text-align: center;
	color:white;
	font-weight:100;
	font-family:"HelveticaNeueBold"
	
}

.tagline .subheading{
	margin-top:80px;
	text-align: center;
	color:white;
	font-weight:100;
	width:900px;
	margin:0 auto;
	font-size:25px;
	line-height:38px;

	
}

.w300{
	width:280px;
}

.w200{
	width:250px;
}

.f28{
	font-size:16px;
}

.subheading p{
	margin:20px;
}



#maincontentwrapper{
	min-height:400px;
}

#maincontentwrapper .contentarea{
	width:1100px;
	min-height:400px;
	margin:0 auto;
}

.mvbox{
	min-height:150px;
	background-color:#ededed;
	border:1px solid #d9d9d9;
	margin-top:20px;
	}

.mvbox .left_title{
	width:240px;
	min-height:150px;
	float:left;
	padding:20px;
	border-right:1px solid #d9d9d9;
}

.left_title h3{
	font-size:35px;
	font-family:"ubuntu_condensedregular";
	color:#838181;
}


.left_title h1{
	font-size:45px;
	font-family:"ubuntu_condensedregular";
	color:#838181;
	margin-top:0px;
}

.mvbox .right_txt{
	width:850px;
	float:right;	
	padding:20px;
	font-size:21px;
	line-height:35px;
	color:#838181;
}

.right_txt p{
	margin:0px;
}

.contentarea .aboutbox{
	min-height:245px;
/*	background-color:#ddf2fd;
*/	margin-top:50px;
	margin-bottom:100px;
	position:relative;
	border:0px solid #39a6de;
}

.aboutbox .aleft{
	width:600px; 
	float:left;
	min-height:400px;
	border:0px solid #ccc;
	padding:8px;	
	line-height:32px;
	font-size:20px;
	letter-spacing:0px;
}

.aboutbox .aright{
	width:450px; 
	float:right;
	min-height:200px;	
	border:1px solid #ccc;	
}



.contentarea .eventbox{
	min-height:245px;
/*	background-color:#ddf2fd;
*/	margin-top:50px;
	position:relative;
	border:1px solid #39a6de;
	color:#666;
}

.eventbox .img{
	width:420px;
	position:absolute;
	float:left;
	margin-left:30px;
	z-index:99;
	
}

.eventbox .eventtext{
	width:640px;
	float:right;
	padding:10px;
	
}

.eventtext h1{
	font-family:"HelveticaNeueBold";
	font-size:30px;
	color:#3567a6;
	text-align:center;
	margin-bottom:8px;
	margin-top:12px;
}

.eventtext h2{
	font-size:22px;
	color:#3567a6;
	text-align:center;
	margin-bottom:25px;
	font-weight:100;
}

.eventtext h3{
	font-family:"HelveticaNeueBold";
	font-size:38px;
	color:#f36200;
	text-align:center;
	margin-bottom:8px;
	margin-top:18px;
	font-weight:100;
}

.eventtext h5{
	font-size:24px;
	color:#f36200;
	text-align:center;
	margin-bottom:8px;
	margin-top:18px;
	font-weight:100;
	font-style:italic;
	font-weight:600;
}

.eventtext h4{
	font-size:28px;
	color:red;
	text-align:center;
	margin-bottom:18px;
	margin-top:28px;
	font-weight:800;
}


 .evfooter{
	background:#39a6de;
	height:70px;
	position:relative;
	z-index:0;
	margin-bottom:100px;
	
}

.evfooter .joinlink{
	width:640px;
	float:right;
	padding:4px;
	
}

.joinlink h3{
	font-family:"HelveticaNeueBold";
	font-size:38px;
	color:#fff;
	text-align:center;
	margin-bottom:8px;
	margin-top:8px;
	font-weight:100;
}





.contentarea .exbox{
	width:320px;
	float:left;
	margin-right:70px;
	min-height:300px;
	background-color:#39a6de;
	margin-bottom:80px;
	margin-top:50px;
	position:relative;
	
	
}

.exbox .round{
	width:200px;
	min-height:200px;
	margin:0 auto;
	border-radius:50%;
	background-color:#f36200;
	text-align:center;
	padding:0px;
	margin-bottom:20px;
	position:absolute;
	margin-left:60px;
	margin-top:-100px;
	border:6px solid #fff;
	
}

.round .rtext{
	padding:0px;
	color:#fff;
	font-size:120px;
	margin-top:30px;
}

.exbox .etitle{
	padding:20px;
	margin-top:160px;
	text-align:center;
	color:#fff;
	font-size:30px;
}

.exbox .butts{
	padding:10px;
	text-align:center;
}

.contentarea .exbox_right{
	width:320px;
	float:right;
	min-height:300px;
	background-color:#39a6de;
	margin-bottom:80px;
	margin-top:50px;	
}

.exbox_right .round{
	width:200px;
	min-height:200px;
	margin:0 auto;
	border-radius:50%;
	background-color:#f36200;
	text-align:center;
	padding:0px;
	margin-bottom:20px;
	position:absolute;
	margin-left:60px;
	margin-top:-100px;
	border:6px solid #fff;
	
}

.round .rtext{
	padding:0px;
	color:#fff;
	font-size:120px;
	margin-top:30px;
}

.exbox_right .etitle{
	padding:20px;
	margin-top:160px;
	text-align:center;
	color:#fff;
	font-size:30px;
}

.exbox_right .butts{
	padding:10px;
	text-align:center;
}



#maincontentwrapper .grayarea{
	min-height:300px;
	background-color:#efefef;
	border-top:1px solid #dcdcdc;
	border-bottom:1px solid #dcdcdc;
}

.grayarea .contgray{
	width:1100px;
	min-height:200px;

	margin:0 auto;
}

.contgray .boxwhite{
	float:left;
	margin-right:40px;
	width:340px;
	min-height:300px;
	background-color:#fff;
	border:1px solid #dcdcdc;
	margin-top:40px;
	margin-bottom:40px;
	
}

.boxwhite .img{
	height:150px;
	background-color:#333;
	margin-bottom:10px
}

.boxwhite h1{
	padding:10px;
	font-family:"HelveticaNeueBold";
	font-size:24px;
	margin-bottom:0px;
}

.boxwhite .text{
	padding:10px;
	line-height:28px;
}

.contgray .boxwhite_right{
	float:right;
	width:340px;
	min-height:300px;
	background-color:#fff;
	border:1px solid #dcdcdc;
	margin-top:40px;
	margin-bottom:40px;
}

.boxwhite_right .img{
	height:150px;
	background-color:#333;
	margin-bottom:10px
	
}


.boxwhite_right h1{
	padding:10px;
	font-family:"HelveticaNeueBold";
	font-size:24px;
	margin-bottom:0px;
}

.boxwhite_right .text{
	padding:10px;
	line-height:28px;
}




#maincontentwrapper .sponsorsbox{
	min-height:180px;
	background-color:#fff;
	border-bottom:1px solid #dcdcdc;
}

.sponsorsbox .sponsoredarea{
	width:1100px;
	margin:0 auto;
}

.sponsoredarea .sponsors{
	padding:30px;
}


.sponsors .title{
	font-family:"HelveticaNeueBold";
	margin-bottom:10px;
	font-size:20px;
	color: #838181;
	letter-spacing:0px;
}
.sponsors img{
	float:left;
	margin-right:10px;
}

#footer{
	min-height:200px;
	background-color:#000;
}

#footer .footerbox{
	width:1100px;
	margin:0 auto;
	color:#FFF;
	
}

.footerbox .fbox{
	width:200px;
	margin-right:10px;
	min-height:100px;
	float:left;
	padding:15px;
	
}

.fbox h3{
	font-size:14px;
	font-weight:bold;
	color:#999;
	letter-spacing:0px;
	margin-bottom:15px;
	margin-top:15px;
}

.fbox .links{
	font-size:12px;
	color:#FFF;
	letter-spacing:0px;
	margin-bottom:1px;
}


.footerbox .underline{
	border-bottom:1px solid #333;
	margin-top:10px;
}

.footerbox .copyright{
	font-size:12px;
	color:#CCC;
	padding:8px;
	letter-spacing:0px;
}

.copyright .powered{
	float:right;
	width:280px;
	margin-right:0px;
}


.galleryalbums{
	
	margin-bottom:30px;
	line-height:20px;
	margin-top:20px;
	border-bottom:1px solid #efefef;
	background-color:#f8f8f8;
	padding:5px;


}


 .galleryalbums img{
	background-color:#000;
	float:left;
	width:180px;
	height:180px;
	margin-right:7px;
	
	
}

.galleryalbums .title{
	float:right;
	width:73%;
	font-weight:100;
	
}

.galleryalbums .title h3{
	font-weight:100;
	margin:1px;
	
	
}

.galleryalbums .title .position{
	font-size:11px;
	color:#999;
	margin-top:8px;

	
	
}

.galleryalbums .title .summary{
	margin-top:10px;
	line-height:25px;
}


.gpics {
	
	float:left;
	margin-left:14px;
	border:2px solid #CCC;
	margin-top:20px; 
}



.profilebox{
	width:120px;
	height:120px;
	float:left;
	margin-top:0px;
	margin-right:2px;
	border:0px solid #ccc;
	 
	 
}




.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
	font-size:17px;
	font-family:"HelveticaLight";
	letter-spacing:0;

}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
	font-size:17px;
	font-family:"HelveticaLight";
	letter-spacing:0;
/*	width:300px;
*/}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}


.clear{
	clear:both;
}